body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  background-image: url(./img/boris-misevic-cQltbypBFvg-unsplash.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  height: 100vh;
}

.body-container {
  margin: auto;
  padding: 0 20px;
  max-width: 500px;
  position: relative;
}

p {
  margin: 5px 0;
  display: inline;
}

.label {
  opacity: 0.75;
}

/* HEADER */

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* SEARCH FIELD */

.search-button {
  height: 25px;
  padding: 5px;
}

.location-input {
  margin: 2px 0;
  border: none;
  padding-left: 7px;
  display: none;
}

.location-input.active {
  display: block;
}

/* TODAYS WEATHER */

.weather-today {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.temperature-container {
  display: flex;
  flex-direction: column;
}

.current-temperature-container {
  font-size: 24px;
  font-weight: bold;
  display: flex;
}
.current-temperature {
  font-size: 72px;
}

.degrees {
  padding-top: 10px;
}

.feels-like-container {
  padding-bottom: 20px;
}

.weather-info-container {
  display: flex;
  flex-direction: column;
}

.weather-description-container {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
}

.today.weather-image {
  width: 70px;
  padding-left: 15px;
}

/* FIVE DAY FORECAST */

.one-day-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.weekday {
  font-size: 16px;
  width: 10%;
}

.forecast.weather-image {
  width: 50px;
}

/* FOOTER */

.footer p {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  opacity: 0.75;
  font-size: 12px;
}

/* MEDIA QUARIES */
@media (min-width: 540px) {
  .body-container {
    padding: 50px;
  }
}
